
H1 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; text-decoration:none;} 
H2 {color: #faac07; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size:12px; text-decoration:none;} 
H3 {color: #00567c; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size:14px; text-decoration:none;} 

 

TD{color: #999999; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size:11px; text-decoration:none;} 

A{color: #faac07; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size:11px; text-decoration:none;} 
A:hover{color: #FF9900 }
A:vlink{color: #faac07} 

#nav{color: #336666; font-family: Arial; font-weight: normal; font-size:12px; text-decoration:none;} 
#nav:vlink{color: #336666} 
#nav:hover{color: #333333}

#bottomlink {color: #666666; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size:14px; text-decoration:none;} 
#bottomlink:hover {color: #faac07; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size:14px; text-decoration:none;} 

#bottomtext {color: #666666; font-family: Arial; font-weight: normal; font-size:10px; text-decoration:none;} 

#bottom {color: #666666; font-family: Arial; font-weight: normal; font-size:12px; text-decoration:none;} 
#bottom:hover {color: #666666; font-family: Arial; font-weight: normal; font-size:12px; text-decoration:none;}

.tbox {font-size:12px;font-family: Arial ; color: #99FF00 ; width:167px ; height:16px ; background-image:url(images/search%20bar.jpg); background-repeat:no-repeat; border: thin ; padding-left: 4px; padding-right:2px}
 
table.login {
	border-width: 1px;
	border-spacing: 0px;
	border-style: inset;
	border-color: #282828;
	border-collapse: collapse;
}
select.login {
	border-width: 0px;
	border-color: #282828;
	border-style: inset;
	border-collapse: collapse;
	background-color:#141313;
	color:#ffffff;
}

input.login {
	border-width: 1px;
	border-color: #282828;
	border-style: inset;
	border-collapse: collapse;
	width:200px;
	background-color:#141313;
	color:#ffffff;
}

.login {
	border-width: 1px;
	border-color: #282828;
	border-style: inset;
	border-collapse: collapse;
	width:200px;
	background-color:#141313;
	color:#ffffff;
}

/*
input, select, textarea {font-size:10px;font-family: Arial ; color:#005581}

#product{color: #333333; font-family: Arial; font-weight: normal; font-size:11px; text-decoration:none;} 
#ingredients{color: #333333; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size:10px; text-decoration:none;} 
#close{color: #FFFFFF; font-family: Arial; font-weight: bold; font-size:11px; text-decoration:none;}


#link{color: #e5931a; font-family: Arial; font-weight: bold; font-size:11px; text-decoration:none;} 
#link:vlink{color: #e5931a} 
#link:hover{color: #FF6600}

#link2{color: #537a2a; font-family: Arial; font-weight: bold; font-size:11px; text-decoration:none;} 
#link2:vlink{color: #537a2a} 
#link2:hover{color: #669933}

*/








